Package: node-express / 4.1.1~dfsg-1

Metadata

Package Version Patches format
node-express 4.1.1~dfsg-1 3.0 (quilt)

This package has no patches.